* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
  scroll-behavior: smooth;
}

:root {
  --dark: #292929;
}

body {
  font-family: sans-serif;
  width: 100vw;
  overflow-x: hidden;
}

#home-header{
  min-height: 100vh;
  padding-bottom: 50px;
  justify-content: center;

}
@media(max-width:750px){
  #home-header{
    padding-bottom: 0;
  }
}



.head-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-size: 50px;
  line-height: 130px;
  color: white;
  font-family: "Yeseva One";
  position: relative;
  text-shadow: 0 0 10px #000000a5;
  text-align: left;
}

.head-content h1{
  /* margin-bottom: 20px; */
  /* font-family: poet; */

  text-align: center;
}

.head-video{
  width: 100%;
  position: absolute;
  height: 110%;
  object-fit: cover;
  z-index: -1;
}


@media(max-width:750px){
  .head-content{
    font-size: 21px;
    line-height: initial;
  }
  .header{
    padding-bottom: 0px;
  }
}












/* hotel Seach Section  */

.upper-div {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 60px;
  width: 80%;
  margin: auto;
  background-color: white;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1), 0 30px 45px rgba(0, 0, 0, 0.05);
  position: relative;
  top: -50px;
}

.selector {
  width: 350px;
  position: relative;
}

.selectfield {
  padding: 20px 20px;
  box-sizing: border-box;
  border-radius: 6px;
  background-color: #f2f2f2;
  display: flex;
  align-items: center;
  font-size: 20px;
}
.selectfield::nth-child(2){
  justify-content: space-between;

}

.selectfield:nth-child(2){
  cursor: pointer;
}
.selectfield img {
  width: 25px;
  transition: all ease 0.3s;
}

.search-btn {
  border-radius: 3px;
  padding-inline: 50px;
  font-size: 18px;
  border: none;
  color: white;
  background-color: var(--dark);
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.drop-list {
  width: 100%;
  border-radius: 6px;
  overflow: hidden;
  visibility: hidden;
  background-color: #f2f2f2;
  box-shadow: -1px 3px 20px 6px rgba(0, 0, 0, 0.1),
    0 30px 45px rgba(0, 0, 0, 0.05);
  position: absolute;
  top: 80px;
  z-index: 9;
}

.options {
  width: 100%;
  padding: 18px;
  list-style: none;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 19px;
}

.options:hover {
  background-color: var(--dark);
  color: white;
}

.hide {
  visibility: visible;
}

.rotate {
  transform: rotate(180deg);
}

@media (max-width: 400px) {
  .upper-div {
    flex-wrap: wrap;
    gap: 25px;
    padding: 40px;
    width: 90%;
  }

  .search-btn {
    height: 60px;
    width: 220px;
    font-size: 20px;
  }

  .drop-list {
    top: 80px;
    z-index: 9;
  }
}

@media (max-width: 900px) {
  .upper-div {
    flex-wrap: wrap;
    gap: 25px;
    padding: 40px;
    width: 90%;
  }

  .search-btn {
    height: 60px;
    width: 220px;
    font-size: 20px;
  }

  .drop-list {
    top: 100px;
    z-index: 9;
  }

  .options {
    padding: 20px;
  }
}

/* mini about section  */

.relax-main {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
}

.relax {
  display: flex;
  justify-content: space-between;
  margin: 50px auto;
  gap: 50px;
  min-width: 70vw;
}

.relax-img-container {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 50%;
  align-items: center;
}

.relax-img-container img:first-child {
  width: 100%;
  height: 400px;
  object-fit: cover;
  z-index: 2;
}

.relax-img-container .relax-dot {
  position: absolute;
  top: -50px;
  left: 20px;
  width: 300px;
  z-index: -1;
  opacity: 0.5;
  animation: increase 10s infinite alternate linear;
}

.relax-text-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  justify-content: center;
}

.relax-text-container h2 {
  font-size: 60px;
  display: flex;
  font-family: poet;
  font-weight: 500;
  color: var(--dark);
  font-weight: bold;
  flex-direction: column;
}
.relax-text-container h2 span{
  font-family: poet;
}
.relax-text-container p {
  max-width: 520px;
  color: #333;
  line-height: 23px;
  font-size: 16px;
}

.relax-text-container ul {
  color: #333;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.relax-text-container ul li {
  position: relative;
  padding-left: 15px;
}

.relax-text-container ul li::before {
  content: "-";
  position: absolute;
  inset: 0;
}

.relax-text-container .round-circle {
  position: absolute;
  right: -70px;
  z-index: -1;
  top: -80px;
  width: 180px;
  height: 180px;
}

.round-circle-1 {
  width: 150px;
  height: 150px;
  background: #edf0f5;
  opacity: 0.5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.round-circle-2 {
  position: absolute;
  width: 100px;
  height: 100px;
  background: #edf0f5;
  opacity: 0.5;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  animation: round 15s infinite linear;
}

.all-btns-hotel {
  padding: 15px 25px;
  font-size: 17px;
  color: white;
  cursor: pointer;
  background-color: var(--dark);
  width: fit-content;
  border: none;
}

@keyframes round {
  0% {
    transform: translate(-50%, -50%) rotate(0deg) translateX(90px);
  }

  25%,
  75% {
    width: 80px;
    height: 80px;
  }

  50% {
    width: 100px;
    height: 100px;
  }

  100% {
    transform: translate(-50%, -50%) rotate(360deg) translateX(90px);
    width: 100px;
    height: 100px;
  }
}

.relax-text-container .relax-dot {
  position: absolute;
  bottom: 0px;
  right: -180px;
  width: 300px;
  animation: increase 10s infinite alternate linear;
  opacity: 0.4;
  display: none;
}

@keyframes increase {
  0%,
  100% {
    width: 320px;
  }

  50% {
    width: 250px;
  }
}

@media (max-width: 1200px) {
  .relax {
    gap: 20px;
    min-width: fit-content;
    margin-inline: 30px;
  }
}

@media (max-width: 1000px) {
  .relax {
    margin-inline: 20px;
  }

  .relax-text-container h2 {
    font-size: 55px;
  }
}

@media (max-width: 900px) {
  .relax-img-container {
    height: auto;
  }

  .relax-img-container img:first-child {
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 800px) {
  .relax-img-container {
    height: auto;
    width: auto;
  }

  .relax-img-container img:first-child {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

  .relax {
    flex-direction: column;
  }
}

@media (max-width: 600px) {
  .relax-text-container h2 {
    font-size: 45px;
  }

  .relax-text-container {
    gap: 15px;
  }

  .relax {
    margin-block: 30px;
  }
}

@media (max-width: 500px) {
  .relax-text-container {
    text-align: center;
  }

  .all-btns-hotel {
    margin: auto;
  }

  .relax-dot {
    display: none;
  }

  .relax {
    margin-block: 10px;
  }

  .relax-text-container h2 {
    font-size: 35px;
  }
}

/* our hotel section  */

.hotel-section {
  padding-block: 20px;
  padding-inline: 50px;
  max-width: 1350px;
  display: block;
  margin: auto;
}

.exotic-himachal {
  text-align: left;
  color: #2d94ff;
  /* font-weight: bold; */
  font-size: 25px;
  text-align: center;
}

.himachal-hotel-heading {
  font-family: poet;
  font-size: 50px;
  position: relative;
  width: fit-content;
  text-align: center;
  margin: auto;
  color: var(--dark);
  font-weight: 500;
  font-weight: bold;
  text-transform: uppercase;
}

.yellow-hr {
  padding: 2px;
  width: 100%;
  margin-top: 5px;
  border: none;
  background-color: var(--dark);
  position: absolute;
  top: 100%;
  display: block;
  border-radius: 2px;
  left: 4px;
  /* display: none; */
}

.hotel-view-container {
  padding-block: 20px;
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 40px;
}

.hotel-view {
  position: relative;
  width: 600px;
  height: 300px;
  transition: all ease 0.3s;
  overflow: hidden;
}

.hotel-view:hover {
  box-shadow: 0 0 4px 1px #0000003d;
  border-radius: 4px;
}

.hotel-view-inner {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  transition: all ease 0.3s;
}

.price-section {
  position: relative;
  min-width: 60%;
  background: var(--dark);
  color: #fff;
  clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
  padding-right: 20px;
  padding-left: 45px;
  padding-top: 40px;
}

.in-mobile {
  display: none;
}

.hotel-wale-name {
  color: #2d94ff;
  font-size: 18px;
}

.hotel-name {
  font-size: 24px;
  color: white;
  margin-block: 10px;
}

.about-hotel {
  font-size: 14px;
  margin-block-start: 10px;
  padding-inline-end: 30px;
}

.fa-location-dot {
  color: #2d94ff;
  margin-right: 5px;
}

.hotel-rating {
  font-size: 14px;
  padding-block: 0px;
  color: #2d94ff;
}

.hotel-location {
  padding-right: 40px;
  padding-block: 20px;
  padding-block-end: 30px;
  font-size: 20px;
  color: rgb(216, 215, 215);
  font-size: 16px;
  line-height: 22px;
}

.book-now {
  color: #fff;
  color: var(--dark);
  background: white;
  font-size: 20px;
  font-weight: 550;
  padding: 10px 20px;
  text-decoration: none;
}

.hotel-image {
  min-width: 100%;
  position: relative;
  background: var(--dark);
  overflow: hidden;
  clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
  position: relative;
  left: -15%;
}

.gradient {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all ease 0.3s;
}

.hotel-image:hover .gradient {
  background: linear-gradient(transparent, transparent);
}

.hotel-image img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: left;
  transition: all ease 0.3s;
}

.hotel-image img:hover {
  object-position: top;
}

.show-more {
  margin: auto;
  margin-top: 20px;
  font-size: 20px;
  transform: translateY(-80px);
  transition: all ease 0.5s;
  text-transform: capitalize;
  margin-bottom: -60px;
}

@media (max-width: 1310px) {
  .hotel-view {
    width: 500px;
  }

  .hotel-view-container {
    gap: 40px;
    column-gap: 30px;
  }
}

@media (max-width: 1320px) {
  .hotel-view-container {
    justify-content: center;
  }

  .hotel-view-heading-container {
    width: fit-content;
    margin-inline: auto;
  }

  .yellow-hr {
    width: 100%;
  }

  .hotel-name {
    font-size: 22px;
  }
}

@media (max-width: 1150px) {
  .hotel-section {
    padding-inline: 10px;
  }
}

@media (max-width: 1050px) {
  .show-more {
    margin-bottom: -100px;
    transform: translateY(-150px);
  }
}

@media (max-width: 900px) {
  .hotel-view-container {
    justify-content: center;
    row-gap: 40px;
  }

  .hotel-view-heading-container {
    width: fit-content;
    margin-inline: auto;
  }

  .himachal-hotel-heading {
    font-size: 35px;
  }

  .yellow-hr {
    width: 95%;
  }
}

@media (max-width: 600px) {
  .exotic-himachal {
    font-size: 20px;
  }

  .himachal-hotel-heading {
    font-size: 30px;
  }

  .price-section {
    min-width: 60%;
    background: #000;
    color: #fff;
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    padding-right: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .hotel-view {
    height: 230px;
  }

  .hotel-wale-name {
    font-size: 15px;
    padding-top: 0;
    padding-left: 0;
    margin-top: 0;
    margin-left: 0;
  }

  .hotel-name {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .about-hotel {
    font-size: 12px;
    margin-block-start: 5px;
    padding-inline-end: 10px;
  }

  .hotel-rating {
    font-size: 12px;
    padding-block: 0px;
  }

  .hotel-location {
    font-size: 14px;
    padding-block-start: 15px;
    padding-block-end: 20px;
  }

  .price-section {
    padding-inline: 10px;
  }

  .book-now {
    font-size: 12px;
    padding: 10px 15px;
  }

  .hotel-image img {
    height: 230px;
  }

  .price-container {
    position: relative;
    top: -10px;
  }

  .show-more {
    transform: translateY(-150px);
    border-radius: 8px;
    margin-bottom: -150px;
  }
}

/* video Section  */

.home-video-section {
  height: 90vh;
  width: 100vw;
  margin-block: 50px;
  position: relative;
}

.home-video-section video {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.video-overlay {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7));
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-overlay h2 {
  font-size: 60px;
  text-align: center;
  color: white;
}

.video-overlay h2 img {
  margin-block: 30px;
  filter: invert();
  height: 80px;
}

@media (max-width: 1200px) {
  .video-overlay h2 {
    font-size: 50px;
  }

  .video-overlay h2 img {
    height: 70px;
  }
}

@media (max-width: 900px) {
  .video-overlay h2 {
    font-size: 40px;
  }

  .video-overlay h2 img {
    height: 60px;
    margin-block: 20px;
  }
}

@media (max-width: 550px) {
  .home-video-section {
    height: 60vh;
    width: 100vw;
    margin-block: 50px;
    position: relative;
  }

  .video-overlay h2 {
    font-size: 30px;
  }

  .video-overlay h2 img {
    height: 50px;
    margin-block: 10px;
  }
}

/* gallery  */

h2 {
  font-size: 24px;
  color: var(--dark);
}

p {
  font-size: 17px;
}

.hotel-home-gallery-outer {
  overflow: hidden;
  margin-top: 100px;
}

.hotel-home-gallery {
  margin: 20px auto;
  width: 100%;
  padding: 10px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}

.hotel-home-gallery-items {
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.374);
  height: 400px;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)),
    url(./images/Balcony_Room.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.hotel-home-gallery-items:nth-child(2) {
  grid-row: 2 span;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)),
    url(./images/baagh3.jpg);
  background-position: bottom right;
  background-size: cover;
}

.hotel-home-gallery-items:nth-child(3) {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)),
    url(./images/Deluxe_Room.jpg);
  background-position: bottom right;
  background-size: cover;
}

.hotel-home-gallery-items:nth-child(4) {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)),
    url(./images/luxury_suite_room.jpg);
  background-position: bottom right;
  background-size: cover;
}

.hotel-home-gallery-items:nth-child(5) {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)),
    url(./images/Sea_view_Room.jpg);
  background-position: bottom right;
  background-size: cover;
}

.hotel-home-gallery-items-down {
  background-color: #ffffff;
  position: absolute;
  width: 80%;
  padding: 15px 20px;
  text-align: center;
  left: 50%;
  display: flex;
  flex-direction: column;
  gap: 5px;
  transition: 0.3s;
  transform: translateX(-50%);
  bottom: 15px;
  border-radius: 5px;
}

.hotel-home-gallery-items-upper {
  background-color: #ffffff;
  position: absolute;
  width: 80%;
  padding: 30px;
  left: 50%;
  transform: translateX(-50%) translateY(-200%);
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  transition: 0.7s;
  height: fit-content;
  bottom: 50%;
}

.hotel-home-gallery-items-down span {
  color: #8e949f;
}

.hotel-home-gallery-items:hover .hotel-home-gallery-items-down {
  transform: translateY(100px) translateX(-50%);
}

.hotel-home-gallery-items:hover .hotel-home-gallery-items-upper {
  transform: translateY(50%) translateX(-50%);
}

.hotel-home-gallery-items-upper h1 {
  font-weight: 500;
}

.hotel-home-gallery-items-upper p span:nth-child(2) {
  font-weight: bold;
}

.hotel-btn {
  width: 100%;
  padding-block: 20px;
  background-color: var(--dark);
  color: #ffffff;
  text-align: center;
}

@media (max-width: 1200px) {
  .hotel-home-gallery-items-upper {
    padding: 20px;
  }
}

@media (max-width: 1100px) {
  .hotel-home-gallery-outer {
    margin-top: 40px;
  }
}

@media (max-width: 1000px) {
  .hotel-home-gallery-items-down {
    padding: 10px 15px;
  }

  .hotel-home-gallery-outer {
    margin-top: 25px;
  }
}

@media (max-width: 900px) {
  .hotel-home-gallery {
    grid-template-columns: repeat(2, 1fr);
  }

  .hotel-home-gallery-items:nth-child(2) {
    grid-row: 1 span;
    height: 100%;
  }

  .hotel-home-gallery-items:nth-child(5) {
    grid-column: 2 span;
    width: 100%;
  }

  h2 {
    font-size: 20px;
  }

  p {
    font-size: 16px;
  }
}

@media (max-width: 700px) {
  .hotel-home-gallery-outer {
    margin-top: 0px;
  }
}

@media (max-width: 550px) {
  .hotel-home-gallery {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(5, 1fr);
  }

  .hotel-home-gallery-items:nth-child(5) {
    grid-column: auto;
  }

  .hotel-home-gallery-items:nth-child(2) {
    grid-row: auto;
  }

  .hotel-home-gallery-items {
    height: 300px;
  }

  .hotel-home-gallery-items-down {
    padding: 8px 10px;
  }

  .hotel-home-gallery-items-upper {
    padding: 10px;
  }
}









/* our happy clients  */

h2 {
  font-size: 24px;
  color: var(--dark);
}

p {
  font-size: 17px;
}

.home-homoe-testimonials-outer {
  margin-top: 50px;
  position: relative;
}

.homoe-testimonaials {
  display: flex;
  min-height: 480px;
  position: relative;
  align-items: center;
  margin: 50px auto;
  /* margin-top: 100px; */
  flex-direction: column;
  overflow: hidden;
}

.hotel-homoe-testimonails-in {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  margin: 10px auto;
  top: 110%;
  padding: 5px 20px;
  position: absolute;
  transition: opacity 0.5s, top 1s;
}

.hotel-homoe-testimonails-items {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 50px;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 0.477);
  max-width: 400px;
  text-align: center;
}

.hotel-homoe-testimonails-user {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.hotel-homoe-testimonails-user-img {
  height: 70px;
  border-radius: 50%;
  margin-bottom: 10px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.314);
}

.hotel-homoe-testimonails-quote {
  display: flex;
  flex-direction: column;
  background-color: rgb(216, 237, 255);
  align-items: center;
  gap: 10px;
  text-align: center;
  padding: 30px;
  position: relative;
}

.hotel-homoe-testimonails-quote-down-arow {
  height: 30px;
  width: 50px;
  background-color: rgb(216, 237, 255);
  position: absolute;
  transform: rotate(180deg);
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.455);
  bottom: -30px;
}

.hotel-homoe-testimonails-user-stars {
  display: flex;
  gap: 4px;
}

.hotel-homoe-testimonails-user-stars img {
  height: 20px;
}

.history-round {
  position: absolute;
  bottom: -40px;
  right: 80px;
  width: 250px;
  animation: fullRound 15s infinite linear;
  z-index: -1;
}

@keyframes fullRound {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.home-homoe-testimonials-outer .relax-dot {
  position: absolute;
  top: -50px;
  left: 20px;
  width: 300px;
  z-index: -1;
  opacity: 0.5;
  animation: increase 10s infinite alternate linear;
}

@media (max-width: 1300px) {
  .hotel-homoe-testimonails-in {
    gap: 25px;
  }
}

@media (max-width: 1100px) {
  .hotel-homoe-testimonails-quote {
    padding: 20px;
  }

  .home-homoe-testimonials-outer {
    margin-top: 40px;
  }

  .homoe-testimonaials {
    margin: 40px auto;
  }
}

@media (max-width: 1000px) {
  .home-homoe-testimonials-outer {
    margin-top: 25px;
  }

  .homoe-testimonaials {
    margin: 25px auto;
  }
}

@media (max-width: 700px) {
  .hotel-homoe-testimonails-quote {
    padding: 15px 10px;
  }

  .hotel-homoe-testimonails-in {
    gap: 15px;
  }

  .home-homoe-testimonials-outer {
    margin-top: 0px;
  }

  .homoe-testimonaials {
    margin: 20px auto;
  }
}

@media (max-width: 600px) {
  .hotel-homoe-testimonails-in {
    flex-direction: column;
    gap: 80px;
  }

  .homoe-testimonaials {
    min-height: 380px;
  }
}

@media (max-width: 400px) {
  .homoe-testimonaials {
    min-height: 400px;
  }

  .hotel-homoe-testimonails-in {
    padding: 5px 10px;
  }
}

@media (max-width: 300px) {
  .homoe-testimonaials {
    min-height: 420px;
  }
}

@media (max-width: 220px) {
  .homoe-testimonaials {
    min-height: 450px;
  }
}

/* footer  */
/* 
footer {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-block: 20px;
  padding-block-start: 50px;
  background-color: #181b1f;
}

footer * {
  color: #c3c6ca;
}

.hotel-footer-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  width: 90vw;
  margin: auto;
  margin-bottom: 20px;
  padding: 10px;
  padding-bottom: 50px;
  border-bottom: 2px solid rgb(100, 100, 100);
}

.hotel-footer-top h2 {
  font-size: 35px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  margin-bottom: 10px;
}

.hotel-footer-top input {
  font-size: 20px;
  padding: 12px 20px;
  width: 50vw;
  height: 50px;
}

.hotel-footer-top button {
  height: 50px;
  width: 70px;
  display: flex;
  border: 1px solid rgba(255, 255, 255, 0.216);
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background-color: transparent;
}

.hotel-footer-top button img {
  filter: invert();
  height: 70%;
}

.footer-input-field {
  display: flex;
  align-items: center;
  gap: 5px;
}

.hotel-footer-down {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 90vw;
  margin: auto;
  grid-row-gap: 30px;
  padding: 10px;
  padding-bottom: 50px;
  border-bottom: 2px solid rgb(100, 100, 100);
}

.left-most-sec {
  display: flex;
  flex-direction: column;
  grid-row: 2 span;
  margin-right: 100px;
}

.left-most-sec img {
  height: 200px;
  width: fit-content;
  filter: invert();
}

.links-footer-sec {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.links-footer-sec ul li a {
  transition: 0.3s;
}

.links-footer-sec ul li {
  position: relative;
}

.links-footer-sec ul li a:hover {
  color: white;
}

.links-footer-sec ul {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.links-footer-sec h3 {
  color: white;
  font-size: 25px;
}

.social-links-footer {
  display: flex;
  gap: 15px;
}

.social-links-footer img {
  height: 30px;
  filter: invert();
}

.supports-sec-down {
  display: flex;
  gap: 30px;
  grid-column: 3 span;
  align-items: center;
}

.supports-sec-down h3 {
  font-size: 25px;
}

.hotel-powered-by {
  width: 90vw;
  margin: auto;
}

.social-links-footer i {
  font-size: 25px;
}

@media (max-width: 1200px) {
  .left-most-sec img {
    height: 180px;
  }

  .left-most-sec {
    margin-right: 80px;
  }
}

@media (max-width: 1100px) {
  .hotel-footer-down {
    padding: 0;
    padding-bottom: 50px;
  }

  .hotel-footer-top h2 {
    font-size: 30px;
  }
  .hotel-footer-top input {
    height: 45px;
    font-size: 16px;
  }
  .hotel-footer-top button {
    height: 45px;
  }
  .left-most-sec {
    margin-right: 60px;
  }
}

@media (max-width: 1000px) {
  .left-most-sec img {
    height: 150px;
  }

  .left-most-sec {
    display: flex;
    flex-direction: column;
    grid-row: 1 span;
    margin-right: 40px;
  }

  .hotel-footer-down {
    grid-row-gap: 50px;
  }

  .supports-sec-down {
    width: 100%;
  }

  .hotel-footer-down {
    place-items: center;
    align-items: start;
  }
}

@media (max-width: 900px) {
  .hotel-footer-down {
    grid-template-columns: repeat(3, 1fr);
    place-items: center;
  }

  .supports-sec-down {
    width: fit-content;
    grid-column: 2 span;
    flex-wrap: wrap;
    justify-content: center;
  }
  .hotel-footer-top h2 {
    font-size: 27px;
  }
}

@media (max-width: 750px) {
  .hotel-footer-down {
    grid-template-columns: repeat(2, 1fr);
    place-items: center;
  }

  .left-most-sec {
    grid-column: 2 span;
    margin: auto;
  }

  .supports-sec-down {
    grid-column: 1 span;
  }

  .left-most-sec img {
    height: auto;
    width: 65vw;
  }

  .supports-sec-down {
    justify-content: flex-start;
  }
}

@media (max-width: 600px) {
  .hotel-footer-down {
    grid-template-columns: repeat(2, 1fr);
    place-items: center;
    text-align: center;
  }
}

@media (max-width: 500px) {
  .hotel-footer-down {
    grid-template-columns: repeat(1, 1fr);
  }

  .left-most-sec {
    grid-column: 1 span;
  }

  .supports-sec-down {
    justify-content: center;
  }
  .hotel-footer-top h2 {
    font-size: 25px;
  }
} */


.facebook-icon{
  scale: .9;
  transform: translateY(-2px);
}

